.furstore-page-contact-us *,
.furstore-page-contact-us ::after,
.furstore-page-contact-us ::before {
  box-sizing: border-box;
}

.furstore-page-contact-us address {
  margin-bottom: 1rem;
  margin-top: 0;
}

.furstore-page-contact-us ul {
    margin-top: 100px;
    margin-bottom: 25px;
}
.furstore-page-contact-us ul ul {
  margin-bottom: 0;
}

.furstore-page-contact-us [type=submit] {
  -webkit-appearance: button;
}
.crm_inquiry_form_boxcustom_inquiry_form-v3c9efb6cb-63e0-4fe3-af4b-53202fce1420 .inqury-form .input-wrap {
  padding: 0px 10px 0px 10px!important;
}
.furstore-page-contact-us [type=button]::-moz-focus-inner,
.furstore-page-contact-us [type=submit]::-moz-focus-inner {
  padding: 0;
  border-style: none;
}

.furstore-page-contact-us ::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button;
}

.furstore-page-contact-us .list-inline {
  padding-left: 0;
  list-style: none;
}

.furstore-page-contact-us .list-inline-item {
  display: inline-block;
}

.furstore-page-contact-us .list-inline-item:not(:last-child) {
  margin-right: 0.5rem;
}

.furstore-page-contact-us .container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 576px) {
  .furstore-page-contact-us .container {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .furstore-page-contact-us .container {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .furstore-page-contact-us .container {
    max-width: 960px;
  }
}

.furstore-page-contact-us .row {
  display: flex;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.furstore-page-contact-us .form-group {
  margin-bottom: 1rem;
}

@media (min-width: 576px) {
  .furstore-page-contact-us .form-inline .form-group {
    display: flex;
    flex: 0 0 auto;
    flex-flow: row wrap;
    align-items: center;
    margin-bottom: 0;
  }
}

.furstore-page-contact-us .btn {
  display: inline-block;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  line-height: 1.5;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

@media screen and (prefers-reduced-motion: reduce) {
  .furstore-page-contact-us .btn {
    transition: none;
  }
}

.furstore-page-contact-us .btn:focus,
.furstore-page-contact-us .btn:hover {
  text-decoration: none;
}

.furstore-page-contact-us .btn.focus,
.furstore-page-contact-us .btn:focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

.furstore-page-contact-us .btn.disabled,
.furstore-page-contact-us .btn:disabled {
  opacity: 0.65;
}

.furstore-page-contact-us .btn:not(:disabled):not(.disabled) {
  cursor: pointer;
}

.furstore-page-contact-us a.btn.disabled {
  border: none;
  padding: 0;
  margin: 0;
}

.furstore-page-contact-us fieldset:disabled a.btn {
  pointer-events: none;
}

.furstore-page-contact-us .breadcrumb {
  display: flex;
  flex-wrap: wrap;
  padding: 0.75rem 1rem;
  margin-bottom: 1rem;
  list-style: none;
  background-color: #e9ecef;
  border-radius: 0.25rem;
}

.furstore-page-contact-us .media {
  display: flex;
  align-items: flex-start;
}

.furstore-page-contact-us .position-relative {
  position: relative !important;
}

.furstore-page-contact-us .text-left {
  text-align: left !important;
}

.furstore-page-contact-us .text-right {
  text-align: right !important;
}

.furstore-page-contact-us .text-uppercase {
  text-transform: uppercase !important;
}

.furstore-page-contact-us abbr[title]::after {
  content: " (" attr(title) ")";
}

.furstore-page-contact-us * {
  outline: 0;
}

.furstore-page-contact-us .form-vertical .title_block {
  font-family: var(--font-family);
  font-weight: 800;
  font-size: 2.4rem;
  color: var(--title-text-color);
  text-transform: uppercase;
}

.furstore-page-contact-us .form-vertical input,
.furstore-page-contact-us .form-vertical select,
.furstore-page-contact-us .form-vertical textarea {
  display: inline-block;
  margin-bottom: 30px;
}

.furstore-page-contact-us .mb-0 {
  margin-bottom: 0 !important;
}

.furstore-page-contact-us .mb-5 {
  margin-bottom: 5px !important;
}

.furstore-page-contact-us .mb-10 {
  margin-bottom: 10px !important;
}

.furstore-page-contact-us .mb-20 {
  margin-bottom: 20px !important;
}

.furstore-page-contact-us .mb-25 {
  margin-bottom: 25px !important;
}

.furstore-page-contact-us .mb-35 {
  margin-bottom: 35px !important;
}

.furstore-page-contact-us .mb-100 {
  margin-bottom: 100px !important;
}

@media (max-width: 991px) {
  .furstore-page-contact-us .mb-md-10 {
    margin-bottom: 10px !important;
  }
}

@media (max-width: 767px) {
  .furstore-page-contact-us .mt-sm-50 {
    margin-top: 50px !important;
  }

  .furstore-page-contact-us .mb-sm-50 {
    margin-bottom: 50px !important;
  }
}

.furstore-page-contact-us .spacing-10 {
  margin-right: -5px;
  margin-left: -5px;
}

.furstore-page-contact-us .spacing-10 .sp-item,
.furstore-page-contact-us .spacing-10>[class*=" col-"],
.furstore-page-contact-us .spacing-10>[class*=col-],
.furstore-page-contact-us .spacing-10>[class*=col] {
  padding-left: 5px;
  padding-right: 5px;
}

.furstore-page-contact-us .font-800 {
  font-weight: 800 !important;
}

.furstore-page-contact-us i {
  display: inline-block;
}

.furstore-page-contact-us .btn {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  text-transform: capitalize;
  border-radius: var(--button-radius);
  padding: 0 20px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transition: color 0.17s linear, background-color 0.17s linear, border-color 0.17s linear;
  width: initial;
  min-width: 45px;
  height: 45px;
  color: #fff;
  background-color: var(--color-primary);
  border: 2px solid var(--color-primary);
}

.furstore-page-contact-us .btn:hover {
  color: #000;
  background-color: rgba(0, 0, 0, 0);
  border-color: #2b2b2b;
}

.furstore-page-contact-us .btn.btn-secondary {
  color: var(--color-primary);
  background-color: rgba(0, 0, 0, 0);
  border-color: var(--color-primary);
}

.furstore-page-contact-us .btn.btn-secondary:hover {
  color: #fff;
  background-color: var(--color-primary);
  border-color: var(--color-primary);
}

@media (min-width: 1200px) {
  .furstore-page-contact-us .btn {
    font: 400 1.2rem var(--font-family);
  }

  .furstore-page-contact-us .btn.btn-secondary {
    font: 400 1.6rem var(--font-family);
  }

  .furstore-page-contact-us .btn.btn-medium {
    min-width: 160px;
    height: 50px;
  }

  .furstore-page-contact-us .btn.btn-large {
    min-width: 200px;
    height: 60px;
  }
}

@media (max-width: 1199px) {
  .furstore-page-contact-us .btn {
    font: 600 1.6rem var(--font-family);
    min-width: 60px;
    height: 36px;
  }

  .furstore-page-contact-us .btn.btn-secondary {
    font: 400 1rem var(--font-family);
  }

  .furstore-page-contact-us .btn.btn-medium {
    min-width: 112px;
    height: 35px;
  }

  .furstore-page-contact-us .btn.btn-large {
    min-width: 140px;
    height: 42px;
  }
}

.furstore-page-contact-us .btn.disabled,
.furstore-page-contact-us .btn[disabled] {
  opacity: 0.6;
  pointer-events: none;
}

.furstore-page-contact-us .btn:focus {
  outline: 0;
  box-shadow: none;
}

.furstore-page-contact-us .title_section .title {
  font-weight: 400;
  font-size: 46px;
  font-family: var(--font-family);
}

.furstore-page-contact-us .title_section .sub_title {
  font-size: 16px;
  font-weight: 400;
  max-width: 1550px;
}

.furstore-page-contact-us .title_section .sub_title strong {
  font-weight: 600;
}

.furstore-page-contact-us .title_section.text-center .sub_title {
  margin-left: auto;
  margin-right: auto;
}

.furstore-page-contact-us .title_section.text-right .sub_title {
  margin-left: auto;
}

html[dir="rtl"] .furstore-page-contact-us .title_section.text-right .sub_title {
  margin-right: auto;
  margin-left: initial;
}

@media (max-width: 1199px) {
  .furstore-page-contact-us .title_section .title {
    font-size: clamp(1.2rem, 38px, 2rem);
  }

  .furstore-page-contact-us .title_section .sub_title {
    font-size: clamp(1.3rem, 16px, 1.6rem);
  }
}

@media (max-width: 991px) {
  .furstore-page-contact-us .nov-search__canvas .container {
    max-width: 100%;
  }
}

.furstore-page-contact-us .distance.wow {
  visibility: hidden;
}

.furstore-page-contact-us #NovBreadcrumbs {
  position: relative;
  background-size: cover;
}

.furstore-page-contact-us #NovBreadcrumbs .item-home i {
  margin-right: 5px;
  font-size: 12px;
}

html[dir="rtl"] .furstore-page-contact-us #NovBreadcrumbs .item-home i {
  margin-left: 5px;
  margin-right: initial;
}
.crm_inquiry_form_boxcustom_inquiry_form-v3c9efb6cb-63e0-4fe3-af4b-53202fce1420 .inqury_submit {
margin: -10px 0 30px 0;
}

.furstore-page-contact-us #NovBreadcrumbs .headingBreacrumb {
  font-size: 3rem;
}

.furstore-page-contact-us #NovBreadcrumbs .item-breacrumb {
  font-size: 85%;
  font-weight: 500;
}

.furstore-page-contact-us #NovBreadcrumbs .breadcrumb {
  background: 0 0;
  margin-bottom: 0;
  padding: 0;
  position: relative;
  z-index: 1;
}

.furstore-page-contact-us #NovBreadcrumbs .breadcrumb .list-inline-item:not(:last-child) {
  margin-right: 13px;
  padding-right: 11px;
  position: relative;
}

html[dir="rtl"] .furstore-page-contact-us #NovBreadcrumbs .breadcrumb .list-inline-item:not(:last-child) {
  margin-left: 13px;
  margin-right: initial;
}

html[dir="rtl"] .furstore-page-contact-us #NovBreadcrumbs .breadcrumb .list-inline-item:not(:last-child) {
  padding-left: 11px;
  padding-right: initial;
}

.furstore-page-contact-us #NovBreadcrumbs .breadcrumb .list-inline-item:not(:last-child):before {
  content: "";
  width: 4px;
  height: 4px;
  transform: rotate(45deg) translateY(-50%);
  position: absolute;
  right: -2px;
  top: 50%;
  border-radius: 1.5px;
}

html[dir="rtl"] .furstore-page-contact-us #NovBreadcrumbs .breadcrumb .list-inline-item:not(:last-child):before {
  left: -2px;
  right: initial;
}

.furstore-page-contact-us #NovBreadcrumbs .breadcrumb-deal {
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
}

html[dir="rtl"] .furstore-page-contact-us #NovBreadcrumbs .breadcrumb-deal {
  left: 15px;
  right: initial;
}

.furstore-page-contact-us #NovBreadcrumbs .breadcrumb-deal-t {
  margin-right: 20px;
}

html[dir="rtl"] .furstore-page-contact-us #NovBreadcrumbs .breadcrumb-deal-t {
  margin-left: 20px;
  margin-right: initial;
}

.furstore-page-contact-us #NovBreadcrumbs .breadcrumb-deal-i {
  margin-right: 15px;
}

html[dir="rtl"] .furstore-page-contact-us #NovBreadcrumbs .breadcrumb-deal-i {
  margin-left: 15px;
  margin-right: initial;
}

.furstore-page-contact-us #NovBreadcrumbs .countdownfree {
  display: -moz-flex;
  display: flex;
}

.furstore-page-contact-us #NovBreadcrumbs .countdownfree .item-time {
  text-align: center;
  width: 60px;
  height: 60px;
  border: 1px solid #ff001a;
  position: relative;
  border-radius: 5px;
  padding-top: 1px;
  -ms-box-shadow: 4px 4px 0 0 #c40619;
  -o-box-shadow: 4px 4px 0 0 #c40619;
  box-shadow: 4px 4px 0 0 #c40619;
}

.furstore-page-contact-us #NovBreadcrumbs .countdownfree .item-time:not(:last-child) {
  margin-right: 15px;
  background: #000;
  color: #fff;
}

html[dir="rtl"] .furstore-page-contact-us #NovBreadcrumbs .countdownfree .item-time:not(:last-child) {
  margin-left: 15px;
  margin-right: initial;
}

.furstore-page-contact-us #NovBreadcrumbs .countdownfree .item-time:last-child {
  color: var(--title-text-color);
  background: #fff;
}

.furstore-page-contact-us #NovBreadcrumbs .countdownfree .name-time {
  display: block;
  font-size: 11px;
  line-height: 1;
  font-weight: 500;
}

.furstore-page-contact-us #NovBreadcrumbs .countdownfree .data-number {
  font-size: 1rem;
  font-weight: 800;
}

.furstore-page-contact-us #NovBreadcrumbs.breadcrumb_product {
  background-color: var(--breadcrumb-product-bg);
  padding-top: 23px;
  padding-bottom: 23px;
  margin-bottom: 0px;
  border-top: 1px solid var(--breadcrumb-product-border-color);
}

.furstore-page-contact-us #NovBreadcrumbs.breadcrumb_product .item-breacrumb {
  color: #222;
}

.furstore-page-contact-us #NovBreadcrumbs.breadcrumb_product .list-inline-item:not(:last-child):before {
  background-color: #222;
}

.furstore-page-contact-us #NovBreadcrumbs.breadcrumb_collection {
  background-color: #e7e8eb;
  padding-top: 35px;
  padding-bottom: 35px;
  margin-bottom: 40px;
  border-top: 1px solid var(--breadcrumb-collection-border-color);
}

.furstore-page-contact-us #NovBreadcrumbs.breadcrumb_collection .headingBreacrumb {
  color: #222;
}

.furstore-page-contact-us #NovBreadcrumbs.breadcrumb_collection .item-breacrumb {
  color: #222;
}

.furstore-page-contact-us #NovBreadcrumbs.breadcrumb_collection .list-inline-item:not(:last-child):before {
  background-color: #222;
}

.furstore-page-contact-us #NovBreadcrumbs.breadcrumb_inner {
  background-color: var(--breadcrumb-inner-bg);
  padding-top: 35px;
  padding-bottom: 35px;
  margin-bottom: 0px;
  border-top: 1px solid var(--breadcrumb-inner-border-color);
}

.furstore-page-contact-us #NovBreadcrumbs.breadcrumb_inner .breadcrumb {
  justify-content: center;
}

.furstore-page-contact-us #NovBreadcrumbs.breadcrumb_inner .headingBreacrumb {
  color: var(--title-text-color);
  text-align: center;
}

.furstore-page-contact-us #NovBreadcrumbs.breadcrumb_inner .item-breacrumb {
  color: var(--title-text-color);
}

.furstore-page-contact-us #NovBreadcrumbs.breadcrumb_inner .list-inline-item:not(:last-child):before {
  background-color: var(--title-text-color);
}

@media (max-width: 575px) {
  .furstore-page-contact-us #NovBreadcrumbs .breadcrumb-deal-i {
    display: none;
  }

  .furstore-page-contact-us #NovBreadcrumbs .countdownfree .item-time {
    width: 45px;
    height: 45px;
  }

  .furstore-page-contact-us #NovBreadcrumbs .countdownfree .item-time:not(:last-child) {
    margin-right: 10px;
  }

  html[dir="rtl"] .furstore-page-contact-us #NovBreadcrumbs .countdownfree .item-time:not(:last-child) {
    margin-left: 10px;
    margin-right: initial;
  }

  .furstore-page-contact-us #NovBreadcrumbs .countdownfree .name-time {
    font-size: 9px;
  }

  .furstore-page-contact-us #NovBreadcrumbs .countdownfree .data-number {
    font-size: 12px;
  }
}

@media (max-width: 1199px) {
  .furstore-page-contact-us #NovBreadcrumbs .headingBreacrumb {
    font-size: 2.2rem;
  }

  .furstore-page-contact-us #NovBreadcrumbs .breadcrumb-deal {
    position: static;
    transform: translateY(0);
    margin-top: 15px;
  }
}

@media (min-width: 576px) {
  .furstore-page-contact-us #NovBreadcrumbs.breadcrumb_product {
    padding-top: 23px;
    padding-bottom: 23px;
    margin-bottom: 0px;
  }

  .furstore-page-contact-us #NovBreadcrumbs.breadcrumb_collection {
    padding-top: 50px;
    padding-bottom: 50px;
    margin-bottom: 60px;
  }

  .furstore-page-contact-us #NovBreadcrumbs.breadcrumb_inner {
    padding-top: 50px;
    padding-bottom: 50px;
    margin-bottom: 0px;
  }
}

@media (min-width: 768px) {
  .furstore-page-contact-us #NovBreadcrumbs.breadcrumb_product {
    padding-top: 23px;
    padding-bottom: 23px;
  }

  .furstore-page-contact-us #NovBreadcrumbs.breadcrumb_collection {
    padding-top: 70px;
    padding-bottom: 70px;
  }

  .furstore-page-contact-us #NovBreadcrumbs.breadcrumb_inner {
    padding-top: 70px;
    padding-bottom: 70px;
  }
}

@media (min-width: 992px) {
  .furstore-page-contact-us #NovBreadcrumbs.breadcrumb_product {
    padding-top: 23px;
    padding-bottom: 23px;
  }

  .furstore-page-contact-us #NovBreadcrumbs.breadcrumb_collection {
    padding-top: 90px;
    padding-bottom: 90px;
  }

  .furstore-page-contact-us #NovBreadcrumbs.breadcrumb_inner {
    padding-top: 85px;
    padding-bottom: 85px;
  }
}

@media (min-width: 1200px) {
  .furstore-page-contact-us #NovBreadcrumbs.breadcrumb_product {
    padding-top: 23px;
    padding-bottom: 23px;
    margin-bottom: 0;
  }

  .furstore-page-contact-us #NovBreadcrumbs.breadcrumb_collection {
    padding-top: 147px;
    padding-bottom: 147px;
    margin-bottom: 80px;
  }

  .furstore-page-contact-us #NovBreadcrumbs.breadcrumb_inner {
    padding-top: 85px;
    padding-bottom: 85px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .furstore-page-contact-us .collection-carousel.row {
    margin-left: -7.5px;
    margin-right: -7.5px;
  }

  .furstore-page-contact-us .collection-carousel.row .item.col,
  .furstore-page-contact-us .collection-carousel.row .sp-item {
    padding-left: 7.5px;
    padding-right: 7.5px;
  }
}

@media (min-width: 1200px) {
  .furstore-page-contact-us .container {
    max-width: 1200px;
  }
}

html[dir="rtl"] .furstore-page-contact-us .list-inline {
  padding-right: 0;
}

html[dir="rtl"] .furstore-page-contact-us .text-right {
  text-align: left !important;
}

html[dir="rtl"] .furstore-page-contact-us .text-left {
  text-align: right !important;
}

.furstore-page-contact-us .map-section__container {
  height: 610px;
}

.furstore-page-contact-us .map-section__container iframe {
  border-radius: 20px;
}

.furstore-page-contact-us .form_title {
  margin-bottom: 33px;
}

.furstore-page-contact-us .form_title .title {
  margin-bottom: 3px;
  color: var(--title-text-color);
  font-size: 2.2rem;
}

.furstore-page-contact-us .form_title .sub_title {
  font-size: 95%;
  color: var(--title-text-color);
}

.furstore-page-contact-us .formContactUs .contact-form input {
  height: 50px;
}

.furstore-page-contact-us .formContactUs .contact-form input,
.furstore-page-contact-us .formContactUs .contact-form textarea {
  padding: 0 22px;
  border: 1px solid #d6d6d6;
  border-radius: 4px;
}

.furstore-page-contact-us .formContactUs .contact-form input::-webkit-input-placeholder,
.furstore-page-contact-us .formContactUs .contact-form textarea::-webkit-input-placeholder {
  color: #a8a8a8;
  font-size: 10px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.5px;
}

.furstore-page-contact-us .formContactUs .contact-form input:-moz-placeholder,
.furstore-page-contact-us .formContactUs .contact-form textarea:-moz-placeholder {
  color: #a8a8a8;
  font-size: 10px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.5px;
}

.furstore-page-contact-us .formContactUs .contact-form input::-moz-placeholder,
.furstore-page-contact-us .formContactUs .contact-form textarea::-moz-placeholder {
  color: #a8a8a8;
  font-size: 10px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.5px;
}

.furstore-page-contact-us .formContactUs .contact-form input:-ms-input-placeholder,
.furstore-page-contact-us .formContactUs .contact-form textarea:-ms-input-placeholder {
  color: #a8a8a8;
  font-size: 10px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.5px;
}

.furstore-page-contact-us .formContactUs .contact-form textarea {
  padding-top: 16px;
}

.furstore-page-contact-us .boxInfor {
  color: var(--title-text-color);
}

.furstore-page-contact-us .boxInfor label,
.furstore-page-contact-us .boxInfor .info-label {
  font-weight: 700;
  font-size: 16px;
}

@media (max-width: 991px) {
  .furstore-page-contact-us .map-section__container {
    height: 480px;
  }
}

@media (max-width: 767px) {
  .furstore-page-contact-us .map-section__container {
    height: 360px;
  }
}

.furstore-page-contact-us .form-vertical [type=checkbox],
.furstore-page-contact-us .form-vertical [type=radio] {
  display: inline-block;
  width: auto;
  margin-right: 5px;
}

html[dir="rtl"] .furstore-page-contact-us .form-vertical [type=checkbox],
html[dir="rtl"] .furstore-page-contact-us .form-vertical [type=radio] {
  margin-left: 5px;
  margin-right: initial;
}

.furstore-page-contact-us .furstore-page-testimonial .title {
  font-size: 1rem;
  font-weight: 700;
  color: var(--title-text-color);
  text-transform: uppercase;
  margin-bottom: 25px;
}











@media screen and (max-width:1280px){
  .furstore-page-contact-us .map-section__container iframe{
    width: 100% !important;
  }
      .furstore-page-contact-us .map-section__container {
        height: auto !important;
    }
}

